گارانتی 18 ماهه آیندهپردازان مدام, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر, گارانتی 36 ماهه زولتریکس کیش
گارانتی 6 ماهه پروفورمی
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
خاکستری, سفید
سفید
سفید
آنتن خارجی
562 گرم
554 گرم
36x130x181 میلیمتر
RJ-45 LAN, RJ-45 WAN/LAN
یک عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
ندارد
480 مگابیت بر ثانیه
دکمه تنظیم مجدد دکمه WPS/Wi-Fi دکمه روشن/خاموش
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
دو عدد
خارجی
Omni Directional ثابت
20 دسیبل (20dBi)
5 دسیبل (5dBi)
VPN Client (PPTP/L 2TP), VPN server (PPTP/L 2TP)
نشانگر LED, قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
IEEE 802.3، 802.3u
IEEE 802.3, 802.3u
ANSI با نرخ کامل T1.413 شماره 2، ITU-T G.992.1 (G.DMT)، ITU-T G.994.1 (G.hs)، ITU-T G.995.1
ITU-T G.992.5
ITU-T G.992.5
9V/0.85A
110 تا 240 ولت AC
آداپتور برق 9V DC-0.85A
LAN
DDNS
PPPoE
DHCP
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از رمزگذاری های 64/128 بیتی WEP، WPA/WPA2، WPA-PSK/WPA2-PSK
300 مگابیت بر ثانیه در 2.4 گیگاهرتز
20dBm>
اندروید و Ios و مک و ویندوز
پشتیبانی از IPV4 و IPV6
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
دمای کارکرد: 0℃~40℃ (32℉~104℉) دمای ذخیره سازی: -40℃~70℃ (-40℉~158℉) رطوبت عملیاتی: 10%~90% رطوبت ذخیره سازی غیر متراکم : ~90% % غیر متراکم
کابل شبکه RJ45, آداپتور
شارژر
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS